{
  "win_appVersion": "0.02",
  "win_deviceName": "CPLV4 Ismail Rastede",
  "win_mac1": "0 48 86 81 46 143",
  "win_ip": "10.10.0.243",
  "win_subnet": "255.255.255.0",
  "win_gateway": "10.10.0.1",
  "win_cplInternalTimestamp": "23.10.24 15:10:28 Uhr",
  "win_opcState": "1",
  "win_opcSessions": "0",
  "win_opcName": "CPL V4 OPC UA Application Deutsche Bahne",
  "win_ntp1": "192.53.103.108",
  "win_ntp2": "0.0.0.0",
  "win_ntp3": "0.0.0.0",
  "win_ntpTimezone": "2",
  "win_ntpActive": "1"
}
